/*!
 * Start Bootstrap - SB Admin (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

/* Global Styles */

body {
	margin-top: 100px;
	background-color: #222;
}

@media(min-width:768px) {
	body {
		margin-top: 50px;
	}
}



#wrapper {
	padding-left: 0;
	
}

#page-wrapper {
	width: 100%;
	padding: 0;
	background-color: #fff;
}

.huge {
	font-size: 50px;
	line-height: normal;
}
.huge1 {
	font-size: 20px;
	/*font-weight: bold;*/
	line-height: normal;
}

@media(min-width:768px) {
	#wrapper {
		padding-left: 225px;
	}

	#page-wrapper {
		padding: 10px;
	}
}

/* Top Navigation */

.top-nav {
	padding: 0 15px;
}

.top-nav>li {
	display: inline-block;
	float: left;
}

.top-nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
	color: #999;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
	color: #fff;
	background-color: #000;
}

.top-nav>.open>.dropdown-menu {
	float: left;
	position: absolute;
	margin-top: 0;
	border: 1px solid rgba(0,0,0,.15);
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
	white-space: normal;
}

ul.message-dropdown {
	padding: 0;
	max-height: 250px;
	overflow-x: hidden;
	overflow-y: auto;
}

li.message-preview {
	width: 275px;
	border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
	padding-top: 15px;
	padding-bottom: 15px;
}

li.message-footer {
	margin: 5px 0;
}

ul.alert-dropdown {
	width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
	.side-nav {
		position: fixed;
		top: 51px;
		left: 225px;
		width: 225px;
		margin-left: -225px;
		border: none;
		border-radius: 0;
		overflow-y: auto;
		background-color: #222;
		bottom: 0;
		overflow-x: hidden;
		padding-bottom: 40px;
	}

	.side-nav>li>a {
		width: 225px;
	}

	.side-nav li a:hover,
	.side-nav li a:focus {
		outline: none;
		background-color: #000 !important;
	}
}

.side-nav>li>ul {
	padding: 0;
}

.side-nav>li>ul>li>a {
	display: block;
	padding: 10px 15px 10px 38px;
	text-decoration: none;
	color: #999;
}

.side-nav>li>ul>li>a:hover {
	color: #fff;
}

/* Flot Chart Containers */

.flot-chart {
	display: block;
	height: 400px;
}

.flot-chart-content {
	width: 100%;
	height: 100%;
}

/* Custom Colored Panels */

.huge {
	font-size: 40px;
}

.panel-green {
	border-color: #5cb85c;
}

.panel-green > .panel-heading {
	border-color: #5cb85c;
	color: #fff;
	background-color: #5cb85c;
}

.panel-green > a {
	color: #5cb85c;
}

.panel-green > a:hover {
	color: #3d8b3d;
}

.panel-red {
	border-color: #d9534f;
}

.panel-red > .panel-heading {
	border-color: #d9534f;
	color: #fff;
	background-color: #d9534f;
}

.panel-red > a {
	color: #d9534f;
}

.panel-red > a:hover {
	color: #b52b27;
}

.panel-yellow {
	border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
	border-color: #f0ad4e;
	color: #fff;
	background-color: #f0ad4e;
}

.panel-yellow > a {
	color: #f0ad4e;
}

.panel-yellow > a:hover {
	color: #df8a13;
}

.panel-black {
	border-color: #000000;
}

.panel-black > .panel-heading {
	border-color: #000000;
	color: #fff;
	background-color: #000000;
}

.panel-black > a {
	color: #000000;
}

.panel-black > a:hover {
	color: #000000;
}

.panel-purple {
	border-color: #ad4ef0;
}

.panel-purple > .panel-heading {
	border-color: #ad4ef0;
	color: #fff;
	background-color: #ad4ef0;
}

.panel-purple > a {
	color: #ad4ef0;
}

.panel-purple > a:hover {
	color: #ad4ef0;
}

.panel-pink {
	border-color: #f7a7b2;
}

.panel-pink > .panel-heading {
	border-color: #f7a7b2;
	color: #fff;
	background-color: #f7a7b2;
}

.panel-pink > a {
	color: #f7a7b2;
}

.panel-pink > a:hover {
	color: #f7a7b2;
}

.panel-grey {
	border-color: #c0c0c0;
}

.panel-grey > .panel-heading {
	border-color: #c0c0c0;
	color: #fff;
	background-color: #c0c0c0;
}

.panel-grey > a {
	color: #c0c0c0;
}

.panel-grey > a:hover {
	color: #c0c0c0;
}

.panel-teal {
	border-color: #00ffea;
}

.panel-teal > .panel-heading {
	border-color: #00ffea;
	color: #fff;
	background-color: #00ffea;
}

.panel-teal > a {
	color: #00ffea;
}

.panel-teal > a:hover {
	color: #00ffea;
}

.panel-dark-green {
	border-color: #333300;
}

.panel-dark-green > .panel-heading {
	border-color: #333300;
	color: #fff;
	background-color: #333300;
}

.panel-dark-green > a {
	color: #333300;
}

.panel-dark-green > a:hover {
	color: #333300;
}

.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }

.table-fixed thead {
  width: 97%;
}
.table-fixed tbody {
  height: 230px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
}
.table-fixed tbody td, .table-fixed thead > tr> th {
  float: left;
  border-bottom-width: 0;
}

.modalg
{
	max-width: 60%;
}
@media screen and (max-width: 760px){
	.modalg {
		height:100%;
		width:100%;
		max-height:100%;
		max-width: 100%;
		position: relative;
		top: 0;
		left: 0;
		border-radius: 0;
	}
	.bootstrap-select.btn-group .dropdown-menu {
	z-index: 2000;
	}
	.bootstrap-select.btn-group .dropdown-menu.inner {
		position: static;
	}
	.modal { overflow: visible; }
	.modal-body { overflow-y: visible !important; }
}


/**/

.submitted {
	border: 1px solid red;
}


.input-group.input-group-unstyled input.form-control {
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}
.input-group-unstyled .input-group-addon {
	border-radius: 4px;
	border: 0px;
	background-color: transparent;
}

tr:hover {
  background-color: #ffa;
}
	
.legend { list-style: none; }
.legend li { float: left; margin-right: 10px; }
.legend span { border: 1px solid #ccc; float: left; width: 12px; height: 12px; margin: 2px; }
.legend .paid1 { background-color: #5cb85c; }
.legend .partiallypaid { background-color: #f0ad4e; }
.legend .unpaid1 { background-color: #ad4ef0; }
.legend .overdue1 { background-color: #d9534f; }
.legend .pending1 { background-color: #000000; }
.legend .canceled1 { background-color: #337ab7; }

.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 950px;
	font-size: 12px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #999;
}
 
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

		
.side-nav, .toggle {
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
}


.side-nav-collapsed {
     transform:translateX(-100%);   
}

.side-nav-toggle {
     transform:translateX(100%);    
}
.page-wrapper-toggle {
     margin-left: -20%;   
}

@media (max-width:768px){
.page-wrapper-toggle {
     margin-left: 20%;  
}
}

@media (max-width:768px){
.side-nav-header {
      margin-left: 20%;  
}
}


